@media screen and (max-width: 640px){
.t-heading_md { font-size: 50px; }
.t-title { font-size: 50px; }
.t-title_xs { font-size: 50px; }
.t-text_weight_plus { font-size: 40px; }
.t-heading_sm { font-size: 50px; }
.t-title_xs { font-size: 50px;}
.t958__author-name { font-size: 24px; }
}


  .t668__wrapper {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    border-radius: 30px;
  }    
